body{
	background-color: rgb(70,35,107);
	color: antiquewhite;
	font-family: 'Noto Sans TC', sans-serif;
}

.carousel{
	opacity: 0.5;
	background-color:black;
	margin-top:90px;
	padding-top:200px;
	text-align: center;
	width:100%;
	height:450px;
	font-size: 32px;
} 

 #rules{
 	margin-top:200px;
}
.jumbotron{
	color:black;
}

#worldcup{
	margin-top:200px;
}

.extrainfo{
	margin-right:25px;
	margin-top: 100px;
	background-color: rgb(43,14,114);
	border:4px solid black;
    }


footer {
	height:30%;
}

